@font-face {
    font-family: "CNN";
    src: url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Thin.eot");
    src: url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Thin.eot?#iefix") format("embedded-opentype"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Thin.woff") format("woff"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Thin.ttf") format("truetype"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Thin.svg#regular") format("svg");
    font-weight: 100;
    font-style: normal;}

@font-face {
        font-family: "CNN";
        src: url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Light.eot");
        src: url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Light.eot?#iefix") format("embedded-opentype"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Light.woff") format("woff"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Light.ttf") format("truetype"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Light.svg#regular") format("svg");
        font-weight: 300;
        font-style: normal;}

@font-face {
            font-family: "CNN";
            src: url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Regular.eot");
            src: url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Regular.eot?#iefix") format("embedded-opentype"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Regular.woff") format("woff"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Regular.ttf") format("truetype"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Regular.svg#regular") format("svg");
            font-weight: 400;
            font-style: normal;}

@font-face {
            font-family: "CNN";
            src: url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Medium.eot");
            src: url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Medium.eot?#iefix") format("embedded-opentype"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Medium.woff") format("woff"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Medium.ttf") format("truetype"), url("https://i2.cdn.turner.com/money/.element/font/9.0/CNNSansDisplayW04-Medium.svg#regular") format("svg");
            font-weight: 500;
            font-style: normal;}

/*************************
base page settings
**************************/
*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  position: relative;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-width: 320px;
  overflow-x: hidden;
  font-family: 'CNN-regular', Arial, sans-serif;
  font-weight: 300;
  font-size:14px;
  background: url('https://i2.cdn.turner.com/money/news/fresh-money/assets/fresh-money-background-stripes.jpg') no-repeat;
  background-repeat: repeat-x;
}

header,figure,img,section,footer {display: block;}
img {max-width: 100%;}
a {outline: 0;}

/*************************
helper classes
**************************/
.float-left {float: left;}
.float-right {float: right;/*margin-left: 964px;*/}
.clear:after {content: ''; display: block;clear: both;}
.text-center {text-align: center;}
.show {display: block!important;}
.hide {display: none!important;}
.show-mobile {display:none;}

/*************************
is mobile
**************************/
.is-mobile .page-header,
.is-mobile .footer {display: none!important;}
.is-mobile body {padding-top: 0!important;}

/*************************
custom styles
**************************/




header {height: 40px;}

#navButton {display:none;}

.share-tools {/*margin-right: 300px;/*margin-top:10px;*/padding-top:10px;}
.share-tools a.icon {
  color:#fff;
  padding: 8px;
  border-radius: 50%;
  width: 30px;
  text-align: center;
  margin: 8px 2.5px;
  cursor:pointer;}
.share-tools a.icon.icon--social-more {padding: 6px 5px 5px;}
.share-tools .popup-menu {display: none;}

.share-tools .popup-menu.active {
  display: block;
  width: 26px;
  padding: 7px 0px;
  position: absolute;
  right: 9px;
  z-index: 500;
}


.icon--cnn-money:before {font-size: 3em;color:#fff;}
.icon--cnn-money:after {font-size: 3.7em!important;top: 0.3em!important;left: 0.94em!important;color:#fff;}

/* VIDEO */

menu.video-playlist {
    background: #000;
    position: relative;
    z-index: 10;
    /*top: -6px;*/
    display: flex;
    justify-content: center;
}

/*.video-select h2 {
    font-size: 1.1em;
    font-weight: 400;
    width: 210px;
    height: 56px;
    color:#7e0ace;
    padding: 17px 15px;
    box-sizing: border-box;
    transition:background .2s, color .2s;
}*/

.video-select h2 {
    font-size: 1.1em;
    font-weight: 400;
    width: 100%;
    height: 56px;
    /*color:#7e0ace;*/
    padding: 17px 15px;
    box-sizing: border-box;
    transition:background .2s, color .2s;
}

h2.two-lines {padding: 24px 15px;line-height: 20px;height: 70px;margin-top: -20px;}

.video-select h2:hover,
.video-select.active h2 {
  background:#25a1e5;
  color:#fff;
  cursor:pointer;
}

/*.logo {width:100%; max-width:569px;height:auto;max-height:184px;margin:40px auto 72px;position: relative;}*/
.logo div {
  font-size:16px;
  font-family: 'Roboto Condensed', sans-serif;
  /*position: absolute;*/
  left: 59px;
  font-weight:300;
  top:150px;
  word-spacing: 0px;
  text-align:center;
}

.sponsor {
    width: auto;
    margin: 0;
    color: #fff;
    position: absolute;
    top: 2.5%;
    right: 2%;
}

.sponsor p {font-size: 0.9em;color: #000;margin-left: 23px;}
.sponsor img {width: 50px;height:50px;margin-top: 5px;margin-left: 36px;}
.sponsor span {color:#000;}
.stories-title {text-align: center;margin:75px auto;}
.stories-title span {
  /*background:url('https://i2.cdn.turner.com/money/technology/agility-in-action/assets/bg-shape.png') no-repeat;*/
  background-color: #cce9f9;
    color: #170202;
    background-size: 100% 100%;
    height: 53px;
    width: 458px;
    /* color: #fff; */
    margin: 0 auto;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
    padding: 25px;
    letter-spacing: 0px;
    font-size: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    /* position: absolute; */
    /* left: 50px; */
    font-weight: 300;
    /* top: 217px; */
    word-spacing: 0px;
}

/*#adsquare {margin: 0 auto;width: 300px;}*/
aside.ads {display:table;margin: 0px auto;}
aside.mobile-ads {display:none;}
/*#adBanner {display: table-cell;text-align: center;vertical-align: middle;}*/

#adBanner {margin: 1px auto;}
#ad_bnr_btf_01{text-align: center;}

.showcountdown .countdown.js-vid-countdown-staticVideoPlayer {
  position: relative;
  top: -50px;
  height: 0;
  left: 15px;
  text-shadow: #000 0px 0px 3px;
  color: rgba(255,255,255,0.6);
}

.stories {padding: 0px 0px;}

.story {
width:94%;
max-width: 860px;
margin:60px auto -18px;
color:#eeeeee;
/*height: 360px;*/
}
@media only screen and (max-width:450px)
{
  .story{
  margin:30px auto 0px;
}
}
.story img {background:#666;width: 100%;max-width: 1140px;/*height:360px*/;margin-bottom: 8px;}
.story h3 {font-size: 2.175em;line-height: 1.1em;font-weight: 300; color: #fff;}

.story a {text-decoration:none;color:#fff;border:none;display:block;cursor:pointer;}








.owl-prev {position: absolute;top: 10px;left: -40px;}
.owl-next {position: absolute;top: 10px;right: -40px;}

.owl-theme .owl-nav .icon {font-size:1.6em;}

.owl-theme .owl-nav .disabled,
.owl-theme .owl-nav .disabled:hover {color:#8f8f8f;}

.owl-theme .owl-nav [class*='owl-'] {background: transparent; color: #cce9f9; margin: 4px;}
.owl-theme .owl-nav [class*='owl-']:hover {background: transparent;}

footer {
  margin:80px auto 0;
  padding-bottom:40px;
  width:600px;
  text-align: center;
  color:#000;
}
footer p {letter-spacing: 1px;font-size:.9em;line-height: 1.6em;}
.footer-logo {margin: 40px auto 0;width:8.5em;background-color: #0666a7;height: 40px;}

.icon--cnn-money-logo:before {content: "\f124";}

.header-logo {width: 8.5em;height: 3.4em;/*position: absolute;left: 282px;*/}
.cnn-logo {float: left;width:3.1em;height:3.1em;}

.footer-logo a,
.header-logo a {text-decoration: none;}

.footer-logo .icon,
.header-logo .icon {color: #fff;}

.footer-logo .icon--cnn-logo:before {font-size:3em;}
.footer-logo .icon--cnn-logo {float:left;margin-right: 5px;margin-left: -1px;}

.footer-logo .icon--cnn-money-logo:before {font-size:4em;}
.footer-logo .icon--cnn-money-logo {float:left;margin-top: 15px;}

.header-logo .icon--cnn-logo:before {font-size:3em;}
.header-logo .icon--cnn-logo {float:left;margin-right: 5px;}

.header-logo .icon--cnn-money-logo:before {font-size:4em;}
.header-logo .icon--cnn-money-logo {float:left;margin-top: 15px;}


/*************************
media queries
**************************/
/*@media only screen and (min-width:1160px) {
  .logo div {
  font-size:24px;
  left: 81px;
  }

}*/
@media only screen and (min-width:950px) {
  .logo div {
      font-size: 20px;
    /*left: 21px;
    top: 124px;*/
      padding-top: 20px;
  }

}
@media only screen and (min-width:1166px) {
  .video {max-width: 1140px;margin: 0 auto;}

}
@media only screen and (max-width:830px) {
  .stories-title {text-align: center;}
/*.logo div {
  top:121px;
  left: 17px;
  }*/
  #cnnVPscreen{margin-top:15px;}
}
  ./*stories-title span {
    width: 20em;
    height: 2.4em;
    font-size: 1.3em;
    padding-top: 8px;
    padding-left: 5px;}*/
  .story {width: 80%;}
  .story.two h3 {width:55%;}
  .story.two img {width:45%;}
  .story h3 {font-size: 24px;}
  .one h3 {margin-top: 95px;}
  .two h3 {margin-top: 70px;}
  .three h3 {margin-top: 85px;}


  .logo {    
    top: -1px;
    width: 100%;
    height: auto;
    margin: 0px auto 0px;
    position: relative;
    
  }
  .logo img
  {
    min-width:100%;
  }

  /*.logo div {top: 150px;text-align:center;font-size:24px;}*/


 /* END max-width:1165px */


@media only screen and (max-width:980px) {
  /*.video-select h2 {width: 179px;}*/
  .story h3 {font-size: 1em;}
  aside.ads {display:none;}
  aside.mobile-ads {display:table;width: 100%;margin-top: 4em;}
  #adsquare {display: table-cell;text-align: center;vertical-align: middle;}
  .story.three {margin-top: 70px;}
  footer {width: 80%;}

} /* END max-width:980px */

@media only screen and (max-width:680px) {
  .logo {top:15px;    margin: 0px auto 0px}
  .logo div{ top: 90px;
    text-align: center;
    word-spacing: 0px;
    font-size: 17px;
    left: 11px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .header-logo{left:0px;}
  .desktop {display: none;}
  .show-mobile {display:inline-block;}
  .hide-mobile {display:none;}

  #adBanner {display: none;}
  .share-tools a.icon{letter-spacing: 32px;}
/*#ad_bnr_btf_01{display: none;}*/

  /* MOBILE NAVIGATION */
  #navButton {display: inline-block;cursor:pointer;margin-top:0.5em;}
  #navButton .icon {font-size:2em; color:#fff;margin: 0.1em 0.5em 1px;}
  .share-tools {display: none;
      position: absolute;
      width: 100%;
      left: 0px;
      /*right: -126px;*/
      top: 36px;
      z-index: 100;
  }



  #js-sharebar-main-bin {/*margin:25px 39% 0px*/
    margin-top:38px;
    padding-left: 6.57%; 
    text-align: center; /*display: flex*/; 
    letter-spacing: 21px; 
    /*display: none;*/
  /*justify-content: space-between;*/}

  /*.share-tools a.icon {font-size: 1.9em;width: 46px;padding: 9px;}*/
  .share-tools a.icon.icon--social-more {padding: 9px 5px 5px;}
  .popup-menu a.icon {font-size: 1em;padding:8px;}
  a.icon.icon--social-linkedin.js-share-linkedin {padding: 6px 0 0 2px;}

  .share-tools .popup-menu.active {
    display: block;
    top: 20px;
    right: 5%;
    width: 46px;
    white-space: normal;
  }

  .sponsor {position: relative;top:0; right:0;width: 10em;margin:60px auto 0;color:#fff;}
  .sponsor p {float:left;margin: 16px 8px 0 0;}
  .sponsor img {margin-top: -32px;float: right;}

  .video {margin-bottom: 20px;}
  menu.video-playlist {
    display: none;
    width: 100%;
    position: absolute;
    top: 41px;
    background: #0666a7;
    /*padding:65px 0 45px;*/padding: 73px 0px 20px;
  }

  .video-select h2 {color:#fff;font-size:1.4em;letter-spacing:1px;width:100%;box-sizing:border-box;/*margin-top: 2px;*/}
  h2.two-lines {padding: 15px 15px 15px 8%;line-height: 22px;height:auto;text-align: center;}
  .video-select{margin-top:10px;}


  .icon--type-video {margin-left: 10px;}
  .stories-title {text-align: center;}

  .stories-title span {
    /*letter-spacing: 1.5px;
    max-width:60%;
    height: 2.2em;
    font-size: 0.9em;
    padding-top: 5px;*/
    font-size: 24px;}



  footer {width: 60%;}


} /* END max-width:680px */

@media only screen and (max-width:380px) {
  .stories-title {text-align: center;margin: 38px 1px 40px 1px;}
  .stories-title span {
    /*max-width:80%;
    height: 1.9em;*/
    font-size: 16px;
    padding: 15px;
    font-weight: 400;
  }

  #js-sharebar-main-bin {margin: 25px 15% 0;}
  footer {width: 80%;}

} /* END max-width:380px */

@media only screen and (max-width: 480px){
  .logo {
    
    top:15px;
  }
  .logo div{    top: 65px;
    font-size: 17px;
    left: 1px;
    }
}
@media only screen and (min-width:680px) {
  section.chapters {
    background: #000;
    position: relative;
    top: -6px;
  }
  menu.video-playlist {
    height: 70px;
    margin: 0 8%;
    width: 84%;
  }
   span.video-select-title {
    color:#fff;
    line-height: 20px;
    background: transparent;
    width: 200px;
    height: 70px;
    display: block;
    margin: 0 10px 0 10px;
       padding: 20px 0;
  }
  .video-select.active span.video-select-title,
  .video-select.active span.video-select-title:hover {
      cursor: pointer;}

  span.video-select-title:hover {background:transparent;cursor: pointer;}
.content-prev-pos{
    position: relative;
    }
.content-prev-pos .video-select-preview{
    position: absolute;
    top: 0px;
    left: 0;
    background: grey;
    width: 100%;
    }
} /* END min-width:720px */
@media only screen and (max-width: 830px) and (min-width: 680px) {
  .logo{
    /*width:50%;*/
  }
  .logo img
  {
    /*max-width:100%;*/
  }
.logo div {
      font-size: 20px;
    /*left: 21px;
    top: 124px;*/
      padding-top: 20px;
      margin-bottom:-130px;
  }
}
@media only screen and (min-width:970px) {
  .owl-stage-outer {margin-left: 5%;}

} /* END min-width:970px */
/*Gurunadh*/
  
  #cnnVidplayer
  {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
  }
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

